/* more Slideshow */
#box_slide {margin-bottom:15px; }
#box_slide .title {font-size:16px; font-weight:bold; color:#003366; padding-bottom:0; padding-left:7px; padding-right:7px; line-height:34px; height:34px !important; border-bottom:#056fd5 solid 2px; clear:both; margin:0 !important;}
#box_slide .title h3 {float:left; font-size:16px; font-weight:bold; color:#003366; line-height:34px; padding:0; margin:0 !important;}
#box_slide .title .more {float:right; font-size:11px; line-height:11px; padding-top:12px; color:#666; font-weight:normal; margin-bottom:0 !important;}
#box_slide .title .more a {font-size:11px; line-height:11px; text-decoration:none; font-weight:normal; color:#005cb5;}
#box_slide li {float:left; display:inline; width:150px; margin:10px 6px; font-size:12px; line-height:14px;}
#box_slide li img {display:block; margin-bottom:10px;}
#box_slide a {font-size:12px; line-height:14px; font-weight:bold; color:#000;}

.ibt_slide_list {margin-bottom:15px; margin-top:10px;}
.ibt_slide_list .title {font-size:16px; font-weight:bold; color:#003366; padding-bottom:0; padding-left:7px; padding-right:7px; line-height:34px; border-bottom:#056fd5 solid 2px; clear:both;}
.ibt_slide_list .title h3 {float:left; font-size:16px; font-weight:bold; color:#003366; padding-bottom:0; line-height:34px; }
.ibt_slide_list .title .more {float:right; font-size:11px; line-height:11px; padding-top:12px; color:#666; font-weight:normal;}
.ibt_slide_list .title .more a {font-size:11px; line-height:11px; text-decoration:none; font-weight:normal; color:#005cb5;}
.ibt_slide_list li {float:left; display:inline; width:150px; padding:10px 6px; font-size:12px; line-height:14px; position:relative;}
.ibt_slide_list li img {display:block; margin-bottom:10px;}
.ibt_slide_list a {font-size:12px; line-height:14px; font-weight:bold; color:#000;}
.ibt_slide_list li .section {position:absolute; background:url(../images/article_buttons_sprite.gif) no-repeat scroll 0 -880px transparent; left:2px; top:14px; height:24px; line-height:24px; padding-bottom:4px; padding-left:8px; padding-right:8px; font-size:11px; text-transform:uppercase; font-weight:normal; color:#fff; z-index:30;}
.ibt_slide_list li:hover .section {background-position:0 -910px;}

#ibt_slide_latest,
#ibt_slide_popular,
#ibt_slide_archives {margin:0 0 15px 0;}

.ibt_page_title {border-bottom:#d9dde5 solid 2px; padding:0 0 2px 0;}
.ibt_page_title .title {font-size:24px; line-height:26px; color:#000;}
.ibt_page_title .title a {color:#000;}

#ibt_slide_archives #con_col2_1 {float:right; min-width:490px; display:inline;}
#ibt_slide_archives #con_col2_2 {float:left; width:150px; background-color:#fff; margin-left:5px; display:inline;}

#ibt_slide_archives #con_col2_2 #navigation {border-top:#003366 2px solid;}
#ibt_slide_archives #con_col2_2 #navigation li {border-bottom:1px solid #dcdcdc; font-size:14px; line-height:32px; color:#000; font-weight:bold; color:#000; padding-left:10px; cursor:pointer;}
#ibt_slide_archives #con_col2_2 #navigation li.current {color:#FFF; background-color:#0758aa; }
#ibt_slide_archives #con_col2_2 #navigation li a {color:#000; text-decoration:none; display:block;}
#ibt_slide_archives #con_col2_2 #navigation li:hover {color:#FFF; background-color:#0758aa;}
#ibt_slide_archives #con_col2_2 #navigation li:hover a {color:#FFF; text-decoration:none;}
#ibt_slide_archives #con_col2_2 #navigation li.current a {color:#FFF; text-decoration:none;}

#ibt_slide_archives .title {float:left;}
#ibt_slide_archives .more {float:right; padding-top:4px; padding-right:4px; display:inline-block; background:none;}
#ibt_slide_archives .more a {font-size:18px; line-height:18px; text-decoration:none; font-weight:bold; color:#005cb5; }

#ibt_slide_latest .title {float:left; display:block;}
#ibt_slide_latest .more {float:right; padding-top:4px; padding-right:4px; display:inline-block;}
#ibt_slide_latest .more a {font-size:18px; line-height:18px; text-decoration:none; font-weight:bold; color:#005cb5; }

.ibt_silde_more {border-bottom:#d9dde5 solid 2px; padding:3px 0 5px 0;}
.ibt_silde_more a {color:#003366; font-size:12px; line-height:16px; font-weight:bold;}

#con_col2_1 .ibt_slide_list {margin-bottom:0;}

.date_slide {display:none;}